Morpho - Bug #476

Instructions are truncated in Morpho Editor
04/19/2002 11:57 AM - Scott Miller

Status: Resolved Start date: 04/19/2002
Priority: Normal Due date:

Assignee: Dan Higgins % Done: 0%
Category: morpho - general Estimated time: 0.00 hour
Target version: 1.2 Spent time: 0.00 hour
Bugzilla-ld: 476

Description

Morpho editor launches in a window that is minimized by default to
approximately 15-20cm square. While minimized there is not enough room to
display all the instructions. As a consequence, the instructions are truncated.
Maximizing the window helps, but even at full size the instructions may be
truncated. This is especially true in the geographicCov node. | put a
screenshot of the problem at
http://www.lter.uaf.edu/temp/morpho_instructions_truncat.gif

History

#1 - 10/07/2002 03:57 PM - Dan Higgins

Panel for displaying help instriuctions changed to be dynamically sized based on
length of help string.

#2 - 03/27/2013 02:14 PM - Redmine Admin
Original Bugzilla ID was 476
